/*
	comment outside
*/
#include <stdio.h>

char *second_function() {
	return "/*%c	comment outside%c*/%c#include <stdio.h>%c%cchar *second_function() {%c	return %c%s%c;%c}%c%cint main() {%c	/*%c		comment inside%c	*/%c	char *program = second_function();%c	printf(program, 10, 10, 10, 10, 10, 10, 34, program, 34, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10);%c	return 0;%c}%c";
}

int main() {
	/*
		comment inside
	*/
	char *program = second_function();
	printf(program, 10, 10, 10, 10, 10, 10, 34, program, 34, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10);
	return 0;
}
